# SonarQube Project Properties — sync_coordinator
sonar.projectKey=overdrive_sync_coordinator
sonar.projectName=sync_coordinator
sonar.sources=.
sonar.sourceEncoding=UTF-8
sonar.exclusions=**/bin/**,**/obj/**,**/*.dll,**/*.pdb

sonar.host.url=https://scan.appmonitor.co.za
